<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4478m000" xml:lang="en">
   <Header>
      <Title>Print Default Accounts (tfgld4478m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a report of the
		  integration document types that are mapped to default accounts.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>